from django.urls import path
from . import views

app_name = "rattingtax"

urlpatterns = [
    path("", views.dashboard, name="dashboard"),
    path("connect/", views.connect_corp_token, name="connect"),
    path("management/", views.management, name="management"),
    path(
        "pull/<int:corp_id>/<int:year>/<int:month>/",
        views.pull_history,
        name="pull_history",
    ),
]